#!/bin/csh

bruk2pipe -in ./test_N \
  -bad 0.0 -aswap -AMX -decim 2080 -dspfvs 20 -grpdly 67.9842071533203  \
  -xN              1024  -yN             60  -zN            300 \
  -xT               512  -yT              30  -zT            150  \
 -xMODE            DQD  -yMODE    States-TPPI  -zMODE         States  \
 -xSW         9615.385 -ySW         2128.565  -zSW      3901.578 \
 -xOBS         600.243  -yOBS          60.829  -zOBS         600.243  \
  -xCAR           4.760  -yCAR         119.070  -zCAR           4.760  \
  -xLAB              HN  -yLAB             15N  -zLAB              1H  \
  -ndim               3  -aq2D          States                         \
  -out ./fidN/test%03d.fid -verb -ov

bruk2pipe -in ./test_C \
  -bad 0.0 -aswap -AMX -decim 2080 -dspfvs 20 -grpdly 67.9842071533203  \
  -xN              1024  -yN              60  -zN             300 \
  -xT               512  -yT              30  -zT             150 \
  -xMODE            DQD  -yMODE  States-TPPI  -zMODE         States  \
  -xSW         9615.385   -ySW        3622.390   -zSW     3901.578  \
  -xOBS         600.243  -yOBS         150.933     -zOBS         600.243  \
  -xCAR           4.755  -yCAR          19.0246    -zCAR           4.736  \
  -xLAB              HN  -yLAB             13C  -zLAB              1H  \
  -ndim               3  -aq2D          States                         \
  -out ./fidC_P/test%03d.fid -verb -ov

