#!/bin/csh -f

#
# 3D States-Mode HN-Detected Processing.


xyz2pipe -in fidN/test%03d.fid -x -verb \
#| nmrPipe  -fn POLY -time                                \
| nmrPipe  -fn SP -off 0.35 -end 0.98 -pow 1 -c 0.5  \
| nmrPipe  -fn ZF -auto                                 \
| nmrPipe  -fn FT                                   \
| nmrPipe  -fn PS -p0 52.0  -p1 0.0 -di               \
| nmrPipe  -fn TP                                   \
| nmrPipe  -fn LP -fb                                  \
| nmrPipe  -fn SP -off 0.5 -end 1.0 -pow 2 -c 0.5  \
| nmrPipe  -fn ZF -size 256                                 \
| nmrPipe  -fn FT                                  \
| nmrPipe  -fn PS -p0 0.0 -p1 0.0  -di		\
| nmrPipe  -fn EXT -x1 102.5ppm -xn 134.5ppm -sw          \
| pipe2xyz -out ftN_FINAL/test%03d.ft2 -y -ov


xyz2pipe -in ftN_FINAL/test%03d.ft2 -z -verb               \
| nmrPipe  -fn LP -fb                                 \
| nmrPipe  -fn SP -off 0.5 -end 1 -pow 2 -c 0.5  \
| nmrPipe  -fn ZF -size 512                                   \
| nmrPipe  -fn FT                                \
| nmrPipe  -fn CS -rs 256 -sw	\
| nmrPipe  -fn PS -p0 33.1 -p1 -23 -di   		\
| pipe2xyz -out ftN_FINAL/test%03d.ft3 -z -ov

xyz2pipe -in ftN_FINAL/test%03d.ft3 -x			\
| nmrPipe  -fn POLY -auto				\
| pipe2xyz -out ftN_LP_FINAL/test%03d.ft3 -x -ov -inPlace







xyz2pipe -in fidC/test%03d.fid -x -verb \
#| nmrPipe  -fn POLY -time                                \
| nmrPipe -fn SOL 			\
| nmrPipe  -fn SP -off 0.35 -end 0.98 -pow 1 -c 0.5  \
| nmrPipe  -fn ZF -auto                                 \
| nmrPipe  -fn FT                                   \
| nmrPipe  -fn PS -p0 60.0  -p1 0.0 -di               \
| nmrPipe  -fn TP                                   \
| nmrPipe  -fn LP -fb                                  \
| nmrPipe  -fn SP -off 0.5 -end 1.0 -pow 2 -c 0.5  \
| nmrPipe  -fn ZF -size 256                               \
| nmrPipe  -fn FT                                  \
| nmrPipe  -fn PS -p0 0.0 -p1 0.0  -di		\
| nmrPipe  -fn REV -sw		\
| nmrPipe -fn EXT -x1 8ppm -xn 30ppm -sw	\
| pipe2xyz -out ftC_FINAL/test%03d.ft2 -y -ov



xyz2pipe -in ftC_FINAL/test%03d.ft2 -z -verb               \
| nmrPipe  -fn LP -fb                                 \
| nmrPipe  -fn SP -off 0.5 -end 1 -pow 2 -c 0.5  \
| nmrPipe  -fn ZF -size 512                                  \
| nmrPipe  -fn FT                                \
| nmrPipe  -fn REV					\
| nmrPipe  -fn CS -ls 256 -sw	\
| nmrPipe -fn EXT -x1 -1ppm -xn 1.8ppm -sw	\
| nmrPipe  -fn PS -p0 23 -p1 0 -di   		\
| pipe2xyz -out ftC_LP_FINAL/test%03d.ft3 -z -ov





